@charset "UTF-8";
@import url(bower_components/Ionicons/css/ionicons.min.css);
body.black {
  background-color: #000;
}

body.light {
  background-color: #fbfbf2;
  color: #000;
}

#videoBG {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background-size: cover;
}

#videoBG img {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}

#video-overlay {
  left: 0;
  top: 0;
  z-index: -99;
  position: fixed;
  min-width: 100%;
  min-height: 100%;
  background: url(img/transp-tile.png);
}

#text {
  position: fixed;
  z-index: -1;
  width: 100%;
  left: 0;
  top: 0;
}

#text div {
  margin: 0 auto;
  display: block;
  max-width: 85%;
}

#text div div {
  width: inherit;
  font-family: "Roboto Slab", serif;
  font-weight: 400;
  text-align: center;
  line-height: 1.3;
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  text-shadow: 0 0 5px #000;
}

#text span  {
  color: #fff;
  text-decoration: none;
  display: none;
}

#text span.title {
  font-size: 60px;
}

#text span.text {
  font-size: 30px;
}

#text .more {
  background-color: #fff;
  width: 0;
  line-height: 2.4;
  font-size: 0;
  font-family: Roboto;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 8px;
  text-transform: uppercase;
  opacity: 0;
  color: #333;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,1);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,1);	}

#text .more:hover {
  cursor: pointer;
  background-color: #189821;
  color: #fff;
}

video {
  display: block;
}

.black h1 {
  font-family: 'Roboto Slab', serif;
  font-weight: 100;
  color: #fff;
}

#menu {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}

#menu .left, #menu .right {
  padding: 12px;
  max-width: 50%;
  position: absolute;
  bottom: 0;
}

#menu .right {
  /*float: right;*/
  right: 0;
}

#menu .left {
  /*float: left;*/
  left: 0;
}

#menu button:hover {
  cursor: pointer;
}

#menu button.button {
  width: 0;
  height: 0;
  background-color: #111;
  opacity: 0;
  margin-top: 30px;
  font-size: 0;
  color: #fff;
}

#menu button.button,
.more {
  border-style: none;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

#menu .right .google-play {
  border-style: none;
}

#more::before {
  content: url(img/icon-24x24.png);
}

#container {
  margin: 0 auto;
  max-width: 600px;
}

#container .icon:before {
  content: url(img/videosc-icon-50x50.png);
  margin-right: 8px;
}

.light h1,
.light .content {
  font-family: 'Roboto Slab', serif;
  font-weight: 100;
  line-height: 1.4;
  margin-bottom: 8px;
}

.light .content {
  font-size: 14px;
}

.light .content:last-child {
  margin-bottom: 80px;
}

.light h1 {
  font-size: 30px;
}

.light h3 {
    font-size: 20px;
}

@media screen and (max-width: 400px) {
  #menu .right .google-play {
    width: 134px;
    height: 40px;
    background: transparent url("img/google-play-badge-134x40.png") no-repeat center center;
    margin-top: 10px;
  }

  #text div {
    max-width: 85%;
  }

  #menu .left {
    max-width: 50px;
  }
}

@media screen and (min-width: 401px) {
  #menu .right .google-play {
    width: 168px;
    height: 50px;
    background: transparent url("img/google-play-badge-168x50.png") no-repeat center center;
  }

  #menu .left * {
    margin-right: 5px;
    float: left;
  }
}

#about {
  display: none;
}
